<!DOCTYPE HTML>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Mi primera pagina</title>
		<link rel="stylesheet" href="css/estilos.css">
	</head>
	<body>
		<div id="caja">
			<header>
				<h2>Ciclo 3 - Sprint 2</h2>
			</header>
			<nav>
				<ul>
					<li><a href="#">Inicio</a></li>
					<li><a href="ejercicios.html">Ejercicios</a></li>
					<li><a href="https://virtual.upb.edu.co/" target="_BLANK">UPB Virtual</a></li>
					<li><a href="registrarme.html">Registrarme</a></li>
				</ul>
			</nav>

			<div class="wrapper">

				<div class="box">	
					<section>
						<div class="titulo">Contenido de mi pagina</div>
						<img class="imagen" src="imagen.jpg" width="350" height="200">
						<article>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At exercitationem tenetur sunt optio libero. Quis, dicta. Obcaecati atque harum, quae, est accusantium impedit quasi deleniti nam incidunt nemo in, quaerat?</p>
						</article>
					</section>
				</div>

				<div class="box2">
					<aside>
						<div class="titulo">Noticias del día</div>
						<div class="contenedor">
							<video class="video" controls>
								<source src="video/y2mate.com - Gol de FALCAO en el ULTIMO MINUTO vs ATHLETIC IMPARABLE_720p.mp4" type="video/mp4">
								Su navegador no es compatible con este video.
							</video>
						</div>
					</aside>
				</div>

			</div>

			<footer>
				Todos los derechos reservados &copy Mintic
			</footer>
		</div>
	</body>
</html>